<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:section name="Default">

	<f:if condition="{f:count(subject: product.graduatedPrices)} && {shop:isEnabledField(product: product, attribute: 'graduatedPrices')}">
		<div class="{settings.detail.css.class.graduatedPrices.wrapperOuter}">
			<div class="{settings.detail.css.class.graduatedPrices.wrapper}">
				<h3 class="{settings.detail.css.class.graduatedPrices.title}"><f:translate key="tx_shop_label.graduated_prices_headline" /></h3>
				<div class="{settings.detail.css.class.graduatedPrices.content}">
					<ul class="{settings.detail.css.class.graduatedPrices.list.wrapper}">
						<f:variable name="price"><f:render partial="Price" arguments="{settings: settings, price: product.priceAsFloat}"/></f:variable>
						<li class="{settings.detail.css.class.graduatedPrices.list.item}">
							<f:translate key="tx_shop_label.graduated_price_title" arguments="{0: '1', 1: price}" />
						</li>
						<f:for each="{product.graduatedPrices}" as="graduatedPrice">
							<f:variable name="price"><f:render partial="Price" arguments="{settings: settings, price: graduatedPrice.priceAsFloat}"/></f:variable>
							<li class="{settings.detail.css.class.graduatedPrices.list.item}">
								<f:translate key="tx_shop_label.graduated_price_title" arguments="{0: graduatedPrice.quantity, 1: price}" />
							</li>
						</f:for>
					</ul>
				</div>
			</div>
		</div>
	</f:if>

</f:section>
</html>
